/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Close";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Save";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Print…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Save As…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "New";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Comic Life Help";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "251"; */
"View" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "View";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Bring To Front";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "272"; */
"Arrange" = "Arrange";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Arrange";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Send To Back";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Smaller";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Justify";

/* Class = "NSMenu"; title = "Text"; ObjectID = "313"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Align Left";

/* Class = "NSMenu"; title = "Font"; ObjectID = "319"; */
"Font" = "Font";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "320"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Italic";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Align Right";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Underline";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Bold";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "334"; */
"Center" = "Center";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Font";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Bigger";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "405"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Fit Page";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Actual Size";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Send Backward";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Lock";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Unlock";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "425"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Page with Grid Layout...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Show Pages & Styles";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Show Template & Photos";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Blank Page";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Deselect All";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Show Grid";

/* Class = "NSWindow"; title = "Comic Life Options"; ObjectID = "615"; */
"Comic Life Options" = "Comic Life Options";

/* Class = "NSMenu"; title = "Align"; ObjectID = "661"; */
"Align" = "Align";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Align";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Center";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Middle";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Top";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Bottom";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Left";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Right";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Lost Serial Number";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Visit plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Clip";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Don't Clip";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Duplicate Page";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Page Setup...";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "845"; */
"Export" = "Export";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Export";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Resize Image to Actual Size";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Page with Current Panels";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Import Comics...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Show Alignment Guides";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Save As Template...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "New from Template Chooser…";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Page Number";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Page Count";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Delete Page...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Hide Format Bar";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Color";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "2319"; */
"Shape" = "Shape";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Shape";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rectangle";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Rounded Rectangle";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Draw a Shape";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Triangle";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Right Triangle";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Arrow";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Double Arrow";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Diamond";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Star";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polygon";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Balloon";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Caption";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Lettering";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Panel";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Autoflow Images";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Check for newer version at launch";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "For New Documents:";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Software Update:";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Camera:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "Use Blank template";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Show Template Chooser";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Balloon Tail";

/* Class = "NSMenuItem"; title = "Options..."; ObjectID = "3153"; */
"Options..." = "Options...";

/* Class = "NSMenuItem"; title = "Stay in Touch..."; ObjectID = "3156"; */
"Stay in Touch..." = "Stay in Touch...";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "3158"; */
"Check for updates..." = "Check for updates...";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "3160"; */
"Register..." = "Register...";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "3162"; */
"About Comic Life" = "About Comic Life";

/* Class = "NSMenuItem"; title = "Exit"; ObjectID = "3164"; */
"Exit" = "Exit";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3174"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3175"; */
"Cancel" = "Cancel";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "3258"; */
"Spelling" = "Spelling";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3259"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "3260"; */
"Check Spelling as You Type" = "Check Spelling as You Type";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "3261"; */
"Spelling…" = "Spelling…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "3262"; */
"Check Spelling" = "Check Spelling";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3268"; */
"Instant Alpha" = "Instant Alpha";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3270"; */
"Remove Instant Alpha" = "Remove Instant Alpha";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "3285"; */
"Make All Text Bigger" = "Make All Text Bigger";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "3286"; */
"Make All Text Smaller" = "Make All Text Smaller";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "3287"; */
"Clear All Text on Page" = "Clear All Text on Page";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "3303"; */
"Shape" = "Shape";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "3304"; */
"Shape" = "Shape";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "3306"; */
"Convert Shape to Panel" = "Convert Shape to Panel";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "3307"; */
"Make Shape Editable" = "Make Shape Editable";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "3308"; */
"Smooth Path" = "Smooth Path";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "3309"; */
"Sharpen Path" = "Sharpen Path";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3315"; */
"Move Element to Master Page" = "Move Element to Master Page";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3316"; */
"Edit Master Page" = "Edit Master Page";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3323"; */
"Two Up Display" = "Two Up Display";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3327"; */
"Fit Width" = "Fit Width";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3332"; */
"Line" = "Line";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3333"; */
"Line with Arrowhead" = "Line with Arrowhead";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3334"; */
"Line with Two Arrowheads" = "Line with Two Arrowheads";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3338"; */
"Show Elements Well" = "Show Elements Well";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "3343"; */
"Choose..." = "Choose...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3346"; */
"Show Script Editor" = "Show Script Editor";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3347"; */
"Show Page Editor" = "Show Page Editor";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3348"; */
"Switch Editor Layout" = "Switch Editor Layout";

/* Class = "NSWindow"; title = "Default Template Chooser"; ObjectID = "3352"; */
"Default Template Chooser" = "Default Template Chooser";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3361"; */
"Choose a template for new documents:" = "Choose a template for new documents:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3362"; */
"Choose" = "Choose";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3363"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "3370"; */
"Choose..." = "Choose...";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3376"; */
"Paste and Match Style" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3379"; */
"Tips and Inspiration" = "Tips and Inspiration";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3384"; */
"Find..." = "Find...";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "3386"; */
"Start Comic..." = "Start Comic...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3388"; */
"New Style from Selection" = "New Style from Selection";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3389"; */
"Update Style from Selection" = "Update Style from Selection";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3390"; */
"Revert to Defined Style" = "Revert to Defined Style";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "3392"; */
"Copy Style" = "Copy Style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "3393"; */
"Paste Style" = "Paste Style";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "3394"; */
"Delete Style" = "Delete Style";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "3396"; */
"Import Styles..." = "Import Styles...";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "1Jc-u0-9lt"; */
"Tab" = "Tab";

/* Class = "NSMenuItem"; title = "Distribute Horizontally"; ObjectID = "3Pp-LE-qKw"; */
"Distribute Horizontally" = "Distribute Horizontally";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "4EL-J7-elw"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "4eZ-vz-C40"; */
"Set Grid Spacing.." = "Set Grid Spacing..";

/* Class = "NSButtonCell"; title = "Use Software Filtering"; ObjectID = "58N-Am-CEn"; */
"Use Software Filtering" = "Use Software Filtering";

/* Class = "NSMenuItem"; title = "Next Page"; ObjectID = "8uS-SM-UQp"; */
"Next Page" = "Next Page";

/* Class = "NSMenuItem"; title = "Show Stamps"; ObjectID = "9ZN-BB-Ijh"; */
"Show Stamps" = "Show Stamps";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AKu-Ai-Ycz"; */
"OtherViews" = "OtherViews";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "Acj-p7-t0m"; */
"Play sounds while editing" = "Play sounds while editing";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "AtE-IR-dH2"; */
"Center the comic page in view" = "Center the comic page in view";

/* Class = "NSMenuItem"; title = "Deutsch"; ObjectID = "BkE-AD-djH"; */
"Deutsch" = "Deutsch";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "D9E-yl-JU3"; */
"Choose..." = "Choose...";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "HJ9-kN-YWL"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command.";

/* Class = "NSTextFieldCell"; title = "(filtering change will be applied after restarting the application)"; ObjectID = "HgR-D1-AEs"; */
"(filtering change will be applied after restarting the application)" = "(filtering change will be applied after restarting the application)";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "Id4-Sw-e7M"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "JdX-Oo-0ke"; */
"New Inspector" = "New Inspector";

/* Class = "NSMenuItem"; title = "Français"; ObjectID = "K4X-XS-nso"; */
"Français" = "Français";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "L78-Qy-nlr"; */
"Select All in Comic" = "Select All in Comic";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "LKr-ZQ-cy3"; */
"Page Size Units:" = "Page Size Units:";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "LsM-oX-gFK"; */
"Language:" = "Language:";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "Mot-nS-Ekc"; */
"Zoom In" = "Zoom In";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Mqz-Cp-hO3"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Español"; ObjectID = "Nwv-Qa-13s"; */
"Español" = "Español";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "OQR-CN-DPZ"; */
"Default Zoom:" = "Default Zoom:";

/* Class = "NSButtonCell"; title = "Preview Compatibilty mode"; ObjectID = "OcR-xF-6Bu"; */
"Preview Compatibilty mode" = "Preview Compatibilty mode";

/* Class = "NSTextFieldCell"; title = "Pictures Folder:"; ObjectID = "Orx-jH-BVv"; */
"Pictures Folder:" = "Pictures Folder:";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "R9y-EO-2Nq"; */
"Place origin at center of ruler" = "Place origin at center of ruler";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "RMa-T4-pXR"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "SIi-sn-D26"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "TZu-ui-Lv6"; */
"Snap To Grid" = "Snap To Grid";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Uun-WC-Kfd"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "VJ6-cP-T3u"; */
"Group" = "Group";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "VfP-Ml-YkN"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "Y7J-hQ-EhB"; */
"Centimeters (cm)" = "Centimeters (cm)";

/* Class = "NSMenuItem"; title = "Português"; ObjectID = "YjF-OQ-PTW"; */
"Português" = "Português";

/* Class = "NSMenuItem"; title = "日本語"; ObjectID = "Ypi-Fl-Eg1"; */
"日本語" = "日本語";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "ZD8-Cb-9Ue"; */
"Show Inspector" = "Show Inspector";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "aVw-Qw-PMC"; */
"Automatic" = "Automatic";

/* Class = "NSMenuItem"; title = "Nederlands"; ObjectID = "b7J-VG-WN1"; */
"Nederlands" = "Nederlands";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "bSD-Q5-Gp0"; */
"Keep images external to the document" = "Keep images external to the document";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "bW6-wu-UbI"; */
"Getting Started Guide" = "Getting Started Guide";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cbB-a9-jAw"; */
"Label" = "Label";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "eGd-ve-leJ"; */
"Ungroup" = "Ungroup";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "fFi-2S-rb3"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "g2v-7h-Y2y"; */
"Points (pt)" = "Points (pt)";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "g8v-UA-nrr"; */
"Show Document Warnings" = "Show Document Warnings";

/* Class = "NSMenuItem"; title = "English"; ObjectID = "jHc-Ub-VPL"; */
"English" = "English";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "l9a-aB-1xa"; */
"Clear Alignment Guides" = "Clear Alignment Guides";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "lBC-uP-5uE"; */
"Editing:" = "Editing:";

/* Class = "NSMenuItem"; title = "Distribute Vertically"; ObjectID = "okb-EO-nLp"; */
"Distribute Vertically" = "Distribute Vertically";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "piE-RY-IC6"; */
"Consolidate Comic..." = "Consolidate Comic...";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "pkA-fk-jAe"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "qUh-0X-Hhz"; */
"Millimeters (mm)" = "Millimeters (mm)";

/* Class = "NSMenuItem"; title = "Italiano"; ObjectID = "qxP-36-oFN"; */
"Italiano" = "Italiano";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "rUS-IX-2pZ"; */
"Lock Alignment Guides" = "Lock Alignment Guides";

/* Class = "NSTextFieldCell"; title = "Restart application to activate selection."; ObjectID = "tUt-xu-fcC"; */
"Restart application to activate selection." = "Restart application to activate selection.";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "tdB-2q-uTv"; */
"Clip new non-image elements to panels" = "Clip new non-image elements to panels";

/* Class = "NSMenuItem"; title = "Bug Report..."; ObjectID = "thy-I8-e6P"; */
"Bug Report..." = "Bug Report...";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "uAe-fn-9RG"; */
"Show Script Editor on right" = "Show Script Editor on right";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "uhF-wm-rWh"; */
"Import Script..." = "Import Script...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "v0y-er-Gez"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Previous Page"; ObjectID = "v8E-do-Awv"; */
"Previous Page" = "Previous Page";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "xBY-lw-wmk"; */
"200%" = "200%";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "xBd-dM-nVV"; */
"View" = "View";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "xEn-so-v6A"; */
"Alignment Guides:" = "Alignment Guides:";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "xX4-qi-271"; */
"Spacing Guides:" = "Spacing Guides:";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "xnW-3f-ydP"; */
"Inches (in)" = "Inches (in)";

